# - name: 'Look at event data available to the "runner_on_ok" callback'
#   ansible.builtin.debug:
#     msg: ""
#   vars:
#     ansible_callback_diy_playbook_on_task_start_msg: "\nDIY output(via task vars): task example: {{ ansible_callback_diy.task.name }}"
#     ansible_callback_diy_runner_on_ok_msg: |2+
#       {% for key in ansible_callback_diy | sort %}
#       {{ green }}{{ key }}:
#         {{ white }}{{ ansible_callback_diy[key] }}

#       {% endfor %}
- name: Deprecation warning
  debug:
    msg: "'helpers/prepare' is deprecated and will be removed in a future release - use 'framework/init' as a replacement."
  changed_when: True

- name: "loading framework/init"
  include_role:
    name: "framework/init"
